Activity log for bug #973276

Date Who What changed Old value New value Message
2012-04-04 10:40:08 Christopher Adams bug added bug
2012-04-04 10:40:18 Christopher Adams openfontlibrary: milestone 0.4
2012-04-04 10:40:21 Christopher Adams openfontlibrary: milestone 0.4 0.5
2012-06-04 08:12:57 Christopher Adams openfontlibrary: importance Undecided Low
2012-06-04 08:12:57 Christopher Adams openfontlibrary: status New Triaged
2012-06-04 08:12:57 Christopher Adams openfontlibrary: assignee Brad Phillips (brad-bradphillips)
2012-06-05 23:13:04 Brad Phillips openfontlibrary: status Triaged Fix Committed
2012-07-05 06:02:32 Christopher Adams openfontlibrary: status Fix Committed Fix Released